## libmodi 0~20240507

=== debian/changelog ===
libmodi (0~20240507-2) unstable; urgency=medium

  * Fill in a blank in the libmodi-utils description

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Dec 2024 00:56:27 +0100

libmodi (0~20240507-1) unstable; urgency=medium

  * Initial release (Closes: #1091511)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:29 +0100
