=== debian/control ===
Source: libmodi
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libmodi
Vcs-Git: https://salsa.debian.org/pkg-security-team/libmodi.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libmodi
Rules-Requires-Root: no

Package: libmodi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmodi1 (= ${binary:Version})
Description: Mac OS disk image format access library -- development files
 libmodi is a library to access the Mac OS disk image format.
 .
 This package includes the development support files.

Package: libmodi1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mac OS disk image format access library
 libmodi is a library to access the Mac OS disk image format.
 .
 This package contains the shared library.

Package: libmodi-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmodi1,
Description: Mac OS disk image format access library -- Utilities
 libmodi is a library to access the Mac OS disk image format.
 .
 This package contains
 - modiinfo, a utility to determine information  about a Mac OS disk image
 - modimount, a tool to mount a Mac OS disk image file

Package: python3-modi
Section: python
Architecture: any
Multi-Arch: same
Depends: libmodi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: Mac OS disk image format access library -- Python 3 bindings
 libmodi is a library to access the Mac OS disk image format.
 .
 This package includes Python 3 bindings.
