## libmodi 0~20251121

=== debian/changelog ===
libmodi (0~20251121-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 21:13:40 +0000

libmodi (0~20251121-1) unstable; urgency=medium

  * Add missing build-dependencies: lzma, fuse3
  * New upstream version 0~20251121

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Nov 2025 00:37:41 +0100
