=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
  dh-python,
  pkgconf,
  python3-dev, python3-setuptools,
+ libfuse3-dev,
+ liblzma-dev,
 Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libmodi
