## libmodi 20210807

=== debian/changelog ===
libmodi (20210807-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2022 14:14:42 +0200
