=== debian/control ===
Source: libmodi
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org> 
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, pkg-config
Standards-Version: 4.6.0
Section: libs
Homepage: https://github.com/libyal/libmodi
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libmodi
Vcs-Git: https://salsa.debian.org/pkg-security-team/libmodi.git
Rules-Requires-Root: no

Package: libmodi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmodi1 (= ${binary:Version}), ${misc:Depends}
Description: library to access the Mac OS disk image formats -- development files
 libmodi is a library to access the Mac OS disk image formats.
 .
 This package includes the development support files.

Package: libfmodi-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libmodi1
Description: library to access the Mac OS disk image formats -- Utilities
 libmodi is a library to access the Mac OS disk image formats.
 .
 This package contains tools to access data ...

Package: libmodi1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access the Mac OS disk image formats
 libmodi is a library to access the Mac OS disk image formats.
 .
 This package contains the shared library.

Package: python3-libmodi
Section: python
Architecture: any
Depends: libmodi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: library to access the Mac OS disk image formats -- Python 3 bindings
 libmodi is a library to access the Mac OS disk image formats.
 .
 This package contains Python 3 bindings for libmodi.
