=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --with python3 --buildsystem=autoconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-python2 --enable-python3

override_dh_missing:
	dh_missing -X.la -X/pymodi.a --fail-missing

override_dh_install:
	dh_install -X.la -X/pymodi.a
