=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libmodi-$1.tar.gz%" \
   https://github.com/libyal/libmodi/releases \
   (?:.*?/)?libmodi-experimental-(\d[\d.]*)\.tar\.gz debian uupdate
